/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

body { background-image: url('') !important; }
#wrapper .header-social { background: transparent !important; border-bottom: none !important; }
.topquoterequest a { background: #8DB43D; padding: 12px 30px; color:#fff; text-transform:uppercase; }
.topquoterequest a:hover { background: #000000; }
.topquoterequest { float:right; }
@media only screen and (max-width: 800px){
.topquoterequest { float:none; }
}
#header-banner { margin-top:-30px; }
#header-banner h3 {
font-size: 24px;
display: block;
margin-bottom: 10px;
font-weight: 500;
color: #000;
}

.quoteformouter { background: #8DB43D; }
.quoteformouter h3 { background: #000000; color: #fff !important; text-align: center; padding: 15px !important; font-size: 25px !important; }
.quoteform { padding: 0 25px 2px; color: #000000; font-size: 12px; line-height: 14px; }
.quoteform .wpcf7-text, .quoteform .wpcf7-textarea { border-color: transparent !important; color:#FFF !important; padding:10px 4%; box-shadow: none !important; }
.quoteform .wpcf7-submit { background: #000000 !important; color: #fff; width: 100% !important; padding: 10px !important; font-size:20px; }
.quoteform .wpcf7-submit:hover { background:#333333 !important; }
.quoteform span.wpcf7-not-valid-tip { color:#000; }

.header-v4 #nav { width: 100%; margin: 0px 0px 0px -30px; }
#nav ul li a, #sticky-nav ul li a { padding: 0 15px !important; }
#nav ul li, #sticky-nav ul li { padding:0 !important; }
#nav ul li.current-menu-item a, #nav ul li a:hover { background: #8DB43D; color:#fff !important; }
#nav ul li ul li a, #sticky-nav ul li ul li a { padding: 15px !important; background: #ffffff !important; color:#000 !important; }
#nav ul li ul li.current-menu-item a, #nav ul li ul li a:hover { background: #8DB43D!important; }
#nav ul ul, #sticky-nav ul ul { border-top: none !important; }

.smart-forms .header-green {
background-color: #8DB43D !important;
border-top: 1px solid #10CD57;
border-bottom: 5px solid #5C7627 !important;
}

.smart-forms .btn-green { background-color: #8DB43D !important; }
.smart-forms .form-header h4 { font-size: 28px !important; }
.smart-forms .field-label { display:none !important; }
.smart-forms .notification .close-btn { display: none !important; }
.smart-forms .section { margin-bottom:14px !important; }
.smart-forms .alert-info { padding:0 !important; color:#747474 !important; background-color:#fff !important; text-align: justify; }
.smart-forms .theme-green .gui-input:focus,
.smart-forms .theme-green .gui-textarea:focus,
.smart-forms .theme-green .select > select:focus,
.smart-forms .theme-green .select-multiple select:focus {
    border-color: #8DB43D !important;
    -webkit-box-shadow: 0px 0px 3px #8DB43D inset !important;
    -moz-box-shadow: 0px 0px 3px #8DB43D inset !important;
    -o-box-shadow: 0px 0px 3px #8DB43D inset !important;
    box-shadow: 0px 0px 3px #8DB43D inset !important;
    color: #3C3C3C;
}
.smart-forms .theme-green .gui-input:hover,
.smart-forms .theme-green .gui-textarea:hover,
.smart-forms .theme-green .select > select:hover,
.smart-forms .theme-green .select-multiple select:hover,
.smart-forms .theme-green .gui-input:hover ~ .input-hint,
.smart-forms .theme-green .file .gui-file:hover + .gui-input,
.smart-forms .theme-green .gui-textarea:hover ~ .input-hint {
    border-color: #8DB43D !important;
}